package com.casic.dcms.listener;

import com.casic.dcms.bean.WellDetailBean;

public interface OnGetWellDetailListener {
    void onSuccess(WellDetailBean resultBean);

    void onFailure(Throwable throwable);
}
